# Use postgres/example user/password credentials
version: '3.1'

services:

  db:
    image: postgres:alpine
    restart: always
    environment:
      POSTGRES_PASSWORD: openstreetmap
    volumes:
      - osmviaire:/home/postgres/sgbd


  adminer:
    image: adminer
    restart: always
    ports:
      - 8080:8080

volumes:
  osmviaire: